/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 02 - Ruby
  -----------------------------------
*/

.p7AB {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-repeat: repeat-y;
	margin-top: 0px;
	border-bottom-style: none;
}
.p7ABtrig {
	height: 60px;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	width: 750px;
	text-align: center;
	vertical-align: top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
	font-size: 36px;
	font-family: Tahoma;
	text-align: center;
	vertical-align: top;
}
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a {
	display: block;
	text-decoration: none;
	color: #222222;
	font-weight: bold;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 70px;
	background-position: center top;
	padding-top: 5px;
	background-image: url(../Graphics/wood_bar_blank_up.png);
	font-family: Tahoma;
	text-align: center;
	vertical-align: top;
	font-size: 24px;
}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover {
	color: #550000;
	height: 60px;
	background-image: url(../Graphics/wood_bar_blank_down.png);
	background-repeat: no-repeat;
	padding-top: 10px;
}
.p7ABtrig a:active, .p7ABtrig a:focus {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 70px;
	background-image: url(../Graphics/wood_bar_blank_down.png);
	background-repeat: no-repeat;
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down {
	color: #660000;
	background-repeat: no-repeat;
	font-weight: bold;
	background-image: url(../Graphics/wood_bar_blank_down.png);
	padding-top: 15px;
}
.p7ABcontent {
	font-size: 12px;
	line-height: normal;
	color: #663300;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D57979;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #D57979;
	background-repeat: repeat-y;
	margin: 0px;
}
.p7ABcontent h2, .p7ABcontent h3, 
.p7ABcontent h4 {
	font-size: 14px;
	color: #333333;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7ABcontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-right: 45px;
	margin-left: 35px;
}
.p7ap_currentmark {
	font-weight: bold;
}
.p7ABc1_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
#p7ABW1 .p7ABtrig #p7ABt1_1 {
	height: 60px;
}
